folder: dq2img5bw73VyhVk
name: Rite de divination
type: rite
_id: pvmovoMUdEayyvkQ
img: systems/vermine2047/assets/icons/items/rite.webp
system:
  description: >-
    <p>Ce Rite permet au chaman d’entrer en contact avec les Totems. Ceux-ci lui
    enverront des visions qui pourront apporter un nouvel éclairage sur une
    situation.</p>
  rarity:
    value: 3
    handicap: 0
  reliability: 3
  handicap: 0
  quantity: 1
  weight: 0
  traits: {}
  damages:
    value: 0
    min: 0
    max: 5
    pannes:
      - mineure
      - mineure
      - grave
      - grave
      - critique
    state:
      - endommagé
      - endommagé
      - défectueux
      - défectueux
      - hors d'usage
    effect:
      - bonus annulé
      - bonus annulé
      - malus 1D
      - malus 1D
      - inutilisable
  rituel: >-
    Le chaman utilise des substances hallucinogènes puissantes. Même si sa
    transe est interrompue, il sera impossible de le sortir de l’état second
    dans lequel il aura plongé. À la fin de la transe, le chaman perd des Dés de
    Réserve, qu’il répartit comme bon lui semble entre Effort et Sang-froid : 8D
    en Mode Survie, 6D en Mode Cauchemar, 4D en Mode Apocalypse.
  transe: 'Survie : 12 heures, Cauchemar : 3 heures, Apocalypse : 1 heure'
  ability: empathy
  effect: ''
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775340064
  modifiedTime: 1785775340064
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!pvmovoMUdEayyvkQ'

